

@media screen and (min-width: 480px) and (max-width: 2600px) {
	#copyrightsmall {
    display: none;
  }
}

#fwsliderinside {
    position: relative;
	top:155px;
    width:100%;
	height:400px;
}
#fwslider {
    position: relative;
    background:#FFF;
	top:155px;
    width:100%;
	height:640px;

}
#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;

    background:#FFF;
}

#fwslider .slide img {
    width:100%;

	
}

#fwslider .slidePrev {
/*    background:#FFF;*/
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url("../img/left_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
/*    background:#FFF;*/
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url("../img/right_arrow.png");
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
	opacity:0px;
}

#fwslider .timers {
    height:4px;
/*    position: absolute;*/
    bottom:30px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:30px;
    background-color: #FFF;
    float:left;
    margin-right: 5px;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #FC3;
    float:left;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin:15% auto;
}

#fwslider .title {  /* Slider Title Style */
    opacity: 0;
	background-image:url(../img/black.html);
    color:#fff;
    font-size:33px;

    padding:10px;
    float:right;
font-family: 'Archivo Narrow', sans-serif;
    font-style: normal;
    font-weight: 400;
	margin-right:50px;
}

#fwslider .description { /* Slider Description Style */
    opacity: 0;
    color:#FFF;
    font-size:14px;
	background-image:url(../img/black.html);
    padding:10px;
    clear:both;
    float:right;
    margin-top:2px;
    line-height:24px;
font-family: 'Roboto Condensed', Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
	margin-right:50px;
	text-transform:uppercase;
}

#fwslider .readmore { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:right;
    text-transform:uppercase;
	text-align:center;
    font-size:14px;
    color:#fff;
    background:#000;
	padding: 20px 15px 12px 15px;
    text-decoration: none;
border-radius: 0px 0px 10px 10px;

font-family: 'Roboto Condensed', Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
	margin-right:5%;

}

#fwslider .readmore1 { /* Slider Read More button Style */
    opacity: 0;
    clear:both;
    float:right;
    text-transform:uppercase;
    font-size:12px;
    color:#fff;
    background:#666;
    padding:10px;
    text-decoration: none;
	border-radius: 10px;

		font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: 400;
	margin-right:45%;
	margin-top:10%;
}

#fwslider .readmore:hover {
    color:#fff;
}

.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:20px;
}

/* ------------------------------- 4. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:420px) and (max-width: 1300px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;}
    #fwslider .title { font-size:26px; }
    #fwslider .description {  font-size:12px;}
	



	

}

/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:719px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}
	#fwslider { height:130px; top:0px; }
	#logoleft { width:30%; padding-top: 20px;}

	#menu { font-size:6px;}
	#touchighair { max-width:90%;}
	.hometxttitle { font-size:20px; line-height:28px; width:10%; text-align:left;}
	#hometextshort { width:90%; margin:10px;}
		#hometextshortcat { width:82%; margin:20px; font-size:16px; line-height:24px; text-align:justify; margin:0 auto;}

	#footernewpart { display: block; float:none;
		width: 80%;
		margin:auto;
		text-align: left;
		margin-top:20px;
		height:auto;
		padding:20px;
		}
		#touchingpro {  width: 100%;}
		#touchingpron1 {  width: 100%; 	margin:0 auto; margin-left:12px; text-align: center;}
	#footernewpart1 {  height:auto;}
	#footernewpart12 { display: none;}
	.footertxt { font-size:18px; font-family:"new", Arial, sans-serif; text-align:justify; line-height:24px;}

	#footernewpart11 { display:block; float:none;
		width: 80%;
		margin:auto;
		text-align: left;
		margin-top:20px;
		height:auto;
		padding:20px;
		}
#footernewpartnew {
    display:block; float:none;
		width: 90%;
		margin:auto;
		text-align: left;
		margin-top:20px;
		height:auto;
		padding:20px;
}
#footernewpart11new {
    display:block;
	float:none;
		width: 90%;
		margin:auto;
		text-align: left;
		margin-top:20px;
		height:auto;
		padding:20px;
	
}
#footernewpart12new {
    display:none; float:none;
		width: 80%;
		margin:auto;
		text-align: left;
		margin-top:20px;
		height:auto;
		padding:20px;
}
		


.fa {
  padding: 5px;
  font-size: 15px;
  width: 16px;
  text-align: center;
  text-decoration: none;
  margin: 10px 0px 0px 0px;
  	border:1px solid #4b505b;
	border-radius:4px;
	
}

.fa-twitter {
  background: #2b2e36;
  color: white;
  margin: 0px 5px 0px 5px;
}

.fa-youtube {
  background: #2b2e36;
  color: white;
  margin: 0px 5px 0px 0px;  
}

.footercopy1{
  font-family:"Verdana", Arial, sans-serif; font-size: 10px; color:#919aaf; text-decoration:none; font-weight:normal; text-align:justify; line-height:30px; width:90%; border-top:1px solid #FFF; margin:0 auto;
}

#copyrightbig { display:none;
}

	#notice { width:90%; margin:0 auto; font-size:12px; }
	.rwd-line { display: block; }
	.rwd-line1 { display: block; }
	.rwd-line2 { display: block; }
		
		
.site-branding img {
    max-width:100%;
    
}
#menunew {
	padding-top:32px;
}

#mm { width:86%; font-size:10px; font-family: new, Arial, sans-serif; border-top:1px solid #FFF; padding-top:1px;}

h2 {
	font-size:20px;
	}
	
.insideprotxtnew  {
			font-family:Arial, sans-serif;
			font-weight:normal;
			color:#FFF;
		    font-size:12px;
			line-height:24px;

}

.menuheading:link {
font-size: 13px; line-height:18px;
}

.menuheadingnormal{
	font-size: 13px; line-height:18px;

}
.menuheadingnormalgreat{
font-family:"new", Arial, sans-serif; font-size: 13px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:18px; padding-left:4px; padding-right:4px;
}

.mainin{
	position:relative;
	width: 94%;
	margin: 20px auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:20px;
	

}

.maininpro{
	position:relative;
	max-width: 94%;
	margin: 0 auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:20px;
	

}
.maininpro1{
	position:relative;
	max-width: 87%;
	margin: 0 auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:20px;
	

}

#insidecontentnew1 {
	display: block;
	max-width:94%;
	border:1px #222 solid;
	margin:10px auto 0px;
	text-align: left;
	height:55px;
	padding:10px 0px 0px 10px;
	background-color:#363638;
	border-radius: 0.5em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}

h2 {
    display: grid;
    width: 100%;
    align-items: center;
	background-color:#FFF;
    text-align: center;
    grid-template-columns: minmax(10px, 1fr) auto minmax(10px, 1fr);
    grid-gap: 10px;
	color:#000;
	font-family:"new", Arial, sans-serif; font-size: 20px; text-decoration:none; font-weight:bold; text-align:justify; padding:0px;
}
h3 {
    display: grid;
    width: 94%;
    align-items: center;
	background-color:#FFF;
    text-align: center;
/*    grid-template-columns: minmax(10px, 1fr) auto minmax(10px, 1fr);
*/    grid-gap: 10px;
	color:#000;
	font-family:"new", Arial, sans-serif; font-size: 19.9px; text-decoration:none; font-weight:bold; text-align:justify; padding:0px;
}

#insidecontentnewpro {
	display: block;
	width:90%;
	border:1px #222 solid;
	margin:15px auto 0px;
	text-align: left;
	height:34px;
	padding:13px 0px 0px 10px;
	background-color:#363638;
	border-radius: 0.5em;
	font-size:20px;

}
.menuheadingnormalpro{
font-size: 18px;
}


.contenttxtinsidepro{
  font-family:"new", Arial, sans-serif; font-size: 14px; color:#444; text-decoration:none; font-weight:lighter; text-align:justify; padding:0px; line-height:20px; padding:20px;


}
.contenttxtinsidepro1{
  font-family:"new", Arial, sans-serif; font-size: 14px; color:#444; text-decoration:none; font-weight:lighter; text-align:justify; line-height:20px; padding: 10px 20px 20px 20px;


}

#topheadernew {
  display: block;
  position:relative;
  width:100%;
  height:115px;
  z-index:100000000000000000000;
  background-image:url(../images/topbg_2.jpg);
    background-repeat:repeat-x;

    background-position: center; 
}

.sp{
	height:4px;

}

.flleft{
	float:left;
	width:45%;
	margin-left:10px;
}
.flleft1{
float:left;
	width:45%;
	margin-left:10px;

}
.flleft2{
float:left;
	width:45%;
	margin-left:10px;

}



.fllright{ 	float:right;
	width:45%;
		margin-right:10px;
}

.g img {

			border-top-left-radius:9px;
			border-top-right-radius:9px;
}

.g li {
	width:44%;
  float: left;
  margin-right:17px;
  margin-bottom:20px;
  text-align: center;
  list-style: none;
  border-radius:9px;
  border:1px solid #ddd;



}
.g p {
  font-family:"new", Arial, sans-serif;
		font-size:11px;
		color:#000;
		line-height:10px;
		margin-top:10px;
		font-weight:bold;


}


#cssmenu > ul {
  background: #222;
  opacity:0.94;

}

#logoightnational{
	display:none;
} 
#logoightnational1{
	float:right;
	text-align: right;
	padding-top:20px;
} 

#logo {
  display: block;
  max-width:96%;
  height:90px;
  margin:0 auto;
}
.gcl{
	font-size:100px;

}

.conflag1{
	
	position:relative;
	max-width: 87%;
	margin: 0 auto;
	border:1px solid #eeecec;
	background-color:#FFF;
	border-radius:14px;
	height:260px;
	

}
.flag2{
	margin: 15px 2px 7px 2px;
	border:1px solid #f6f5f5;

}

.conflagtext{
		font-family:"new", Arial, sans-serif;
		font-weight:bold;
		font-size:1.2em;
		color:#01244e;
		line-height:20px;
		
}


#insidecont {
	display: block;
	max-width: 80%;	
	border:1px #222 solid;
	margin: 0 auto;
	text-align: left;
	font-size:20px;
	height:30px;
	padding:13px 0px 0px 20px;
	background-color:#363638;
	border-radius: 0.4em;
/*background: -moz-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(236,232,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ece8dd",GradientType=1);*/

}

.menuheadingnormalcon{
font-family:"new", Arial, sans-serif; font-size: 16px; color:#FFF; text-decoration:none; font-weight:normal; text-align:left; line-height:16px;
}


.cd-item-wrapper li {

  color:#FFF;
  top: 0;
  left: 8%;
  height: 90%;
  width: 65%;
  opacity: 0;


}




}

@media only screen and (max-width:300px) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}



}


#fwsliderinside {
    position: relative;
    background:#ccc;
    width:100%;
	height:400px;
}

#fwsliderinside .slider_container {
}

#fwsliderinside .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;

    background:#FFF;
}

#fwsliderinside .slide img {
    width:100%;

	
}
.cd-item-info {
  height: 90px;
  line-height: 25px;
  padding: 0 2em;
}


